Bug 120299 - Can't create %include in kickstart
Summary: Can't create %include in kickstart
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 145467
TreeView+ depends on / blocked
 
Reported: 2004-04-07 16:35 UTC by Terry Jones
Modified: 2007-08-06 18:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-01 22:50:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Terry Jones 2004-04-07 16:35:19 UTC
Description of problem: How to include %include?


Version-Release number of selected component (if applicable): 3.2 Sat


How reproducible: Easily


Steps to Reproduce:
1. Create a kickstart
2. Try to add a %include <file> to the section before %packages
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Robin Norwood 2006-10-17 15:30:29 UTC
re-assign to mmccune@redhat.com


Note You need to log in before you can comment on or make changes to this bug.